<?php
session_start();
unset($_SESSION['us_id']);
unset($_SESSION['us_name']);
unset($_SESSION['us_password']);
unset($_SESSION['admin']);
unset($_SESSION['error']);
unset($_SESSION['us_mail']);
unset($_SESSION['on_off']);


header ("Location: index.php");
?>